import { TestBed } from '@angular/core/testing';

import { ProgressLoadingService } from './progress-loading.service';

describe('ProgressLoadingService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: ProgressLoadingService = TestBed.get(ProgressLoadingService);
    expect(service).toBeTruthy();
  });
});
